Get information about your organization.
Submit Feedback: Likes, dislikes, and API feature requests should be filed as feedback in our API feedback form. If you encountered an issue or noticed inaccuracies in the API documentation, please submit a case to our support team.
To use this endpoint, select Read Org Information under the Setup & Administration category when creating or editing an API token. Learn More.
curl --request GET \
--url https://api.samsara.com/me \
--header 'Authorization: Bearer <token>'{
"data": {
"carrierSettings": {
"carrierName": "Acme Inc.",
"dotNumber": 98231,
"mainOfficeAddress": "1234 Pear St., Scranton, PA 62814"
},
"id": "123",
"name": "Charlie's Dining Services"
}
}Documentation Index
Fetch the complete documentation index at: https://samsara-showcase.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.samsara.com/me \
--header 'Authorization: Bearer <token>'{
"data": {
"carrierSettings": {
"carrierName": "Acme Inc.",
"dotNumber": 98231,
"mainOfficeAddress": "1234 Pear St., Scranton, PA 62814"
},
"id": "123",
"name": "Charlie's Dining Services"
}
}